<link rel="stylesheet" href="../css/css.css" />
<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td colspan="3"><?php include("m_header.html");?></td>
  </tr>
  <tr>
    <td width="190" valign="top" bgcolor="#f0f0f0"><?php include("m_left.php");?></td>
    <td width="757" align="center" valign="top" bgcolor="#FFFFFF"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="59" background="../images/readword.jpg">&nbsp;</td>
      </tr>
    </table>
      <table width="700"  border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td width="613" height="223" align="left" valign="top">&nbsp;
		<?php
		$filename="../filterwords.txt";
		if(is_readable($filename)){
			$arr=file($filename);
		}
		else{
			echo "文件".$filename."不可读";
		}
		while(list($name,$value)=each($arr)){			//遍历数组
			$a.="$value".",";
		}
		echo "<br>敏感词如下：<br>".$a;
		?>
		</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td colspan="3"><?php include("footer.html");?></td>
  </tr>
</table>
